[package]
name = "blurhash-update"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

[dev-dependencies]
blurhash = { version = "0.2.0", path = "../blurhash-rs" }
criterion = "0.5.1"
image = "0.24.8"

[[bench]]
name = "benchy"
harness = false
